myclass = XLGetObject("Xunlei.Thunder.Shell")
local strModulePath, bGetResult = myclass:GetCurrentModulePath()
local strTmp = "\\..\\Components\\BaseCommunity\\Community.ini"
local strIniName = strModulePath..strTmp
local strAutoLogin, bReadResult = myclass:ReadINI(strIniName, "XLUser", "AutoLogin")
if strAutoLogin == "1" then
	local theAddinMgrObj = XLGetObject("Xunlei.Thunder.AddinManager")
	theAddinMgrObj:LoadAddin("BaseCommunity")
end
